[YazarKasa]
SeriNo=AT0000141698
Port=6

[Fis]
ID=3427
AltToplam=53,54
IndirimTutari=0
OdemeTuru=0
Onay=1

[1]
KalemAdi=EKMEK
KisimNo=2
Miktar=1
Fiyat=8

[2]
KalemAdi=ABANT 12 Lİ KOLİ 0
KisimNo=2
Miktar=1
Fiyat=40

[3]
KalemAdi=SOĞAN
KisimNo=2
Miktar=0,123
Fiyat=20

[4]
KalemAdi=PORTAKAL
KisimNo=2
Miktar=0,123
Fiyat=25

